glibmm 2.55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- g
- i
- l
- m
- p
- r
- s
- t
- v
- y

### - s -

- second_argument_type : Glib::Markup::AttributeKeyLess
- size_type : Glib::ustring
- SListIteratorType : Glib::SListHandler< T, Tr >
- SlotCancelledCallback : Gio::Cancellable
- SlotCompare : Gio::ListStore< T_item > , Gio::ListStoreBase , Glib::ByteArray
- SlotDestroyData : Gio::MemoryInputStream
- SlotFileMeasureProgress : Gio::File
- SlotFileProgress : Gio::File
- SlotInterfaceGetProperty : Gio::DBus::InterfaceVTable
- SlotInterfaceMethodCall : Gio::DBus::InterfaceVTable
- SlotInterfaceSetProperty : Gio::DBus::InterfaceVTable
- SlotMessageFilter : Gio::DBus::Connection
- SlotOptionArgFilename : Glib::OptionGroup
- SlotOptionArgString : Glib::OptionGroup
- SlotReadMore : Gio::File
- SlotSignal : Gio::DBus::Connection
- SlotSubtreeDispatch : Gio::DBus::SubtreeVTable
- SlotSubtreeEnumerate : Gio::DBus::SubtreeVTable
- SlotSubtreeIntrospect : Gio::DBus::SubtreeVTable
- SlotTransform : Glib::Binding
- SlotTranslate : Glib::OptionContext , Glib::OptionGroup
- SlotType : Glib::SignalProxy< R(T...)> , Glib::SignalProxy< void(T...)> , Glib::SignalProxyDetailed< R(T...)> , Glib::SignalProxyDetailed< void(T...)> , Glib::SignalProxyProperty